HAT Update Jumper

image_pdfimage_print

Es wird für das derzeit aktuelle Pi-Star mindestens Firmwareversion >= 1.4.8 des MMDVM-Modems empfohlen, da ab dieser Version verschiedene Probleme im Zusammenspiel Modem <→ Gerät korrigiert bzw. minimiert werden.
Auf dem Web- bzw. Browserinterface des Pi-Star kann man das unter dem Punkt Radio-Info –> FW ablesen.

Symbolbild
Symbolbild

Manche Single Modem mit Hardware Version vor 1.4 , Jumbo HAT oder ZUM HAT, haben ein Jumper (JP1) oder ein Lötfeld (J1) um das Update zu Schreiben. Bitte nicht mit dem RESTET (meist SW1) verwechseln.

Bei manchen Dual “Copy” ist JP1 und JP2 dummer wiese für die Antennen zuständig und sind als 1nF auf geschaltet . In den Dualversion ist das dann als SW1 für die Software markiert.

Daher in der Anleitung zum HAT prüfen wie der Update Schalter verfügbar ist.

 

 

 

 

Schreibe einen Kommentar

Deine E-Mail-Adresse wird nicht veröffentlicht. Erforderliche Felder sind mit * markiert.

Diese Website verwendet Akismet, um Spam zu reduzieren. Erfahre mehr darüber, wie deine Kommentardaten verarbeitet werden.